@Library('releng-pipeline') _

hugo (
  appName: 'openpass.eclipse.org',
  productionDomain: 'openpass.eclipse.org',
  deployment: [
    nginxServerConf: 'config/nginx/default.conf' 
  ],
  build: [
    containerImage: 'eclipsefdn/hugo-node:h0.110.0-n18.13.0'
  ]
)
